Subject: Re: [PATCH net 1/3] net/sched: act_pedit: fix action bind logic

From: Jakub Kicinski <[email-masked]>
Date: Mon, 27 Feb 2023 12:04:20 -0800

On Mon, 27 Feb 2023 14:51:58 -0500 Jamal Hadi Salim wrote:
> > > I agree that shouldn't be the case.
> > > For me that doesn't make it a bug, but I don't feel strongly about it.  
> >
> > I'm with Simon - this is a long standing problem, and we weren't getting
> > any user complaints about this. So I also prefer to route this via
> > net-next, without the Fixes tags.  
> 
> At minimum the pedit is a fix.

How come? What makes pedit different?
It's kinda hard to parse from the diff and the commit messages
look copy/pasted.

> The rest is toss-a-coin and put in net-next or net.